欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

兼容ie8之上的状态栏脚本代码或是相应代码

更新时间: 2014-01-05 01:50:13 责任编辑: Author_N1

 

兼容IE8以上的状态栏脚本代码或是相应代码
网上现有的代码都是在IE7或以下版本才能实现的状态栏功能,如状态栏跑马灯,显示时间,闪字等等。但这些都在IE8或以上版本都是运行不了,或是没有反应的。请高手给一段代码,能在IE8或IE8.0以上也能运行的代码。能实现,状态栏不显示任何信息或是只指示出固定的内容。最好是不显示任何信息,就算鼠标移到超连接也不显示任何信息。谢谢。
--参考方法--
前段时间升级IE6到IE8后,项目网站状态栏就再也不显示用户登录信息以及日期时间等信息了。折腾了半天才知道原来是IE版本问题,最终还是让我师傅给解决了,留个痕迹在这!
第一步:打开Internet选项,选择“安全”标签,选中“Internet”区域:

第二步:选择“自定义级别”出现如下图所示对话框:

第三步:选择“脚本”菜单,然后把“允许状态栏脚本更新”选为“启用”即可:

--参考方法--
http://hi.baidu.com/lizhenzhen1020/item/d1f1655cdc997b1cda1635e4
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 01:50:13
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/1784/
本文WWW.DOC100.NET DOC100.NET版权所有。